<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="Stylesheet" href="common.css">
<link rel="Stylesheet" href="logout.css">
<title>ログアウト</title>
</head>
<body>
	<div class="header"></div>
	<div class="header-text-area"></div>
	<div class="logout-form-area">
		<h2 class="style">ログアウトしました</h2>
		<br>
		<p class="center">
			<a href="login.html">ログイン画面に戻る</a>
		</p>

	</div>

	<div class="footer"></div>
</body>
</html>